Bug 21872 - The command consoletype should have full patch in /etc/lang.csh
The command consoletype should have full patch in /etc/lang.csh
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-06 22:23 EST by Milan Kerslager
Modified: 2014-03-16 22:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-06 22:25:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The patch for missing path in command consoletype in the file /etc/profile.d/lang.csh (400 bytes, patch)
2000-12-06 22:25 EST, Milan Kerslager
no flags Details | Diff

  None (edit)
Description Milan Kerslager 2000-12-06 22:23:42 EST
As there aren't /sbin directory in the $PATH when logging in (from console
for example), consoletype should be
written as /sbin/consoletype or user fonts aren't loaded when one have a
tcsh shell.
Comment 1 Milan Kerslager 2000-12-06 22:25:47 EST
Created attachment 6131 [details]
The patch for missing path in command consoletype in the file /etc/profile.d/lang.csh
Comment 2 Bill Nottingham 2000-12-07 12:15:52 EST
Will be fixed in initscripts-5.53-1; thanks!

Note You need to log in before you can comment on or make changes to this bug.